Subject: Amar Chat
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 6 May 2014 11:43:31 +0530 (IST)

[22:12:20] 	info: Please wait for a site operator to respond. 
[22:12:27] 	info: You are now chatting with 'Anthony' 
[22:12:30] 	Anthony: Welcome to Live Chat and thank you for choosing to shop with BuySteroids.com! 
My name is Anthony, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 
[22:12:37] 	Anthony: Welcome to Live Chat and thank you for choosing to shop with BuySteroids.com! 
My name is Anthony, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 
[22:12:43] 	Anthony: Welcome to our live chat service. How may I assist you today? 
[22:12:54] 	Anthony: Hi 
[22:12:57] 	Mike: Hi I just received the mass stack, I was wondering how I take it 
[22:13:19] 	Mike: do I take all 4 bottles in the same month? 
[22:13:39] 	Mike: or spread them out in 2 bottles per month 
[22:14:22] 	info: Chat session has been terminated by the site operator.